html {font-size: 100.01%; background: #d6bc89 url(../images/body-bg.jpg);}
body {font: 62.5% "Times New Roman", Serif; color: #000; background: url(../images/bookline-bg.jpg) repeat-x 0px 0px;}
html, body {margin: 0px; padding: 0px; height: 100%; width: 100%;}
a, a img {border: none; outline: none;}
*:focus, * {-moz-outline: none; outline: none; ie-dummy: expression(this.hideFocus=true);}
table, td, th {padding: 0px; border-collapse: collapse;}
ul, li, form, fieldset, dl, dt, dd, h1, h2, h3, h4, h5, h6, del {margin: 0px; padding: 0px; list-style: none; text-decoration: none; font-style: normal; border: none;}
a {color: #000; text-decoration: underline;}
a:hover {text-decoration: none;}
/* debug */
/* * {outline: 2px dotted red; *border: 2px dotted red;}
* * {outline: 2px dotted green; *border: 2px dotted green;}
* * * {outline: 2px dotted orange; *border: 2px dotted orange;}
* * * * {outline: 2px dotted blue; *border: 2px dotted blue;}
* * * * * {outline: 1px solid red; *border: 1px solid red;}
* * * * * * {outline: 1px solid green; *border: 1px solid green;}
* * * * * * * {outline: 1px solid orange; *border: 1px solid orange;}
* * * * * * * * {outline: 1px solid blue; *border: 1px solid blue;} */
.editor {position: relative;}

#dle_emo {top: 26px !important; left: 200px !important; position: absolute !important; z-index: 9999;}
.editor textarea {color: #000; background: url(../images/body-bg.jpg) repeat-x 0px 0px;font-size: 16px;}
/* Тело страницы */
.page {background: url(../images/bookline-bg.jpg) repeat-x 0px 100%; min-height: 100%; _height: 100%;}
.page-wrap {margin: 0px auto; overflow: hidden; zoom: 1; width: 1000px; padding-bottom: 100px;}
/* Шапка */
.header {overflow: hidden; zoom: 1; border-bottom: 1px solid #af9d73; padding: 14px 0px 10px 0px; margin:78px 0 0 0}
.header-logo {float: left; color: #101010; margin: 0px 0px 0px 2px;}
.header-logo a {text-decoration: none; color: #fff;}
.header-logo a:hover {text-decoration: underline;}
.header-advert {float: left;position: fixed;top:250px;z-index: 1000;margin-left:300px;}

.topline {border-bottom: 1px solid #af9d73; padding: 10px 0px 10px 3px; overflow: hidden; zoom: 1;}
.topline-catlist {float: left; overflow: hidden; zoom: 1;}
.topline-catlist .cat_menu {padding: 5px 0px 0px 0px; overflow: hidden; zoom: 1;}
.topline-catlist .cat_menu li {background: url(../images/catlist-spacer.png) repeat-x 0px 11px; overflow: hidden; zoom: 1; font: 14px/1 "Times New Roman", Serif; display: block; float: left; width: 280px; margin-right: 43px; padding-bottom: 7px;}
.topline-catlist .cat_menu a {color: #000; text-decoration: none; display: block; float: left; background: url(../images/body-bg.jpg);}
.topline-catlist .cat_menu a:hover {text-decoration: underline;}
.topline-catlist .cat_menu li dfn {font-style: normal; display: block; float: right; background: url(../images/body-bg.jpg);}
.topline-rightside {margin-left: 700px;}
.topline-rightside h6 {padding-left: 0px;}
.topline-rightside--choise {overflow: hidden; zoom: 1; height: 150px; margin-left:2px;}
.topline-rightside--choise br {display: none !important;}
.topline-rightside--choise--image {text-indent: -9999px; float: left; width: 82px;}
.topline-rightside--choise--image img {display: block; width: 100px;}
.topline-rightside--choise--desc {margin-left: 105px; font: 1em Tahoma, Geneva, Sans-serif; color: #000;}
.topline-rightside--choise--desc ul {padding-top: 12px;}
.topline-rightside--search {padding: 10px 0px 0px 7px;}
.topline-rightside--search .input {background: #c7af80; border: 1px solid #907e5c; color: #413b31; font: 10px Tahoma, Geneva, Sans-serif; padding: 4px 3px 4px 3px; width: 162px; margin-right: 6px;}
.topline-rightside--search .submit {background: #c7af80; border: 1px solid #907e5c; color: #413b31; font: 10px Tahoma, Geneva, Sans-serif; padding: 4px 5px 4px 5px; height: 22px; cursor: pointer;}
.topline-rightside--search--fullsearch {padding: 9px 0px 0px 1px;}
.topline-rightside--search--fullsearch a {font: 1.1em Tahoma, Geneva, Sans-serif;}

.most-popular {border-bottom: 1px solid #af9d73; overflow: hidden; zoom: 1;}
.most-popular h6 {padding: 22px 0px 0px 3px;}
.most-popular-wrap {overflow: auto; width: 960px; padding-bottom: 28px;}
.most-popular-wrap table, .most-popular-wrap td {padding: 0px; margin: 0px; border: 0px; border-collapse: collapse;}
.most-popular-wrap td {width: 170px; height: 178px; overflow: hidden; zoom: 1; vertical-align: bottom;}
.most-popular-wrap {text-indent: -9999px;}
.most-popular-wrap img {display: block; width: 102px; border: 3px solid #938360; margin-right: 62px;}

/* Контент */
.main {overflow: hidden; width:1000px}
.centercol {margin: 33px 250px 0px 0px;}
.rightcol {float: right; width: 240px; padding-top: 23px;}
.adsense {float: left;}
.topadvert_auto_id_1_item, .topadvert_auto_id_2_item {background: #E1FFFF;border:none !important;}
table.topadvert_auto_id_1_item, table.topadvert_auto_id_2_item {border: 1px #6699CC solid !important;}      
.topadvert_auto_id_1_cost_text, .topadvert_auto_id_1_cost_text a, .topadvert_auto_id_2_cost_text, .topadvert_auto_id_2_cost_text a
{color:#990000;font-weight: bold !important;font-size:15px !important;}
.topadvert_auto_id_1_cost_text a:hover, .topadvert_auto_id_2_cost_text a:hover {color:#CC6666;}
.topadvert_auto_id_1_description, .topadvert_auto_id_2_description {color:#444;}
.topadvert_auto_id_1_title, .topadvert_auto_id_2_title {color:#006699;}

/* Блок */
.vr {font-size: 23px;letter-spacing: 6px;text-transform: uppercase;color:#F8273F;}
.block {font: 1.4em/21px "Times New Roman", Serif; color: #000; border-bottom: 1px solid #af9d73; padding: 0 0px 24px 0px; margin-bottom: 21px; overflow: hidden; zoom: 1;}
.block a {color: #000; text-decoration: underline;}
.block a:hover {text-decoration: none;}
h6 {color: #000; font: 2em "Times New Roman", Serif;}

.auth {overflow: hidden; zoom: 1;}
.auth dd {overflow: hidden; zoom: 1; *padding-bottom: 8px;}
.auth dd input {background: #c7af80; border: 1px solid #907e5c; color: #413b31; font: 10px Tahoma, Geneva, Sans-serif; padding: 4px 3px 4px 3px; width: 170px; margin: 0px 6px 6px 0px; float: left;}
.auth dd a {display: block; float: left; font: 0.8em Tahoma, Geneva, Sans-serif !important; margin-top: 3px;}
.auth dd a:hover {text-decoration: none;}
.auth dt {padding-top: 3px;}
.auth dt input {background: #c7af80; border: 1px solid #907e5c; color: #413b31; font: 10px Tahoma, Geneva, Sans-serif; padding: 4px 5px 4px 5px; height: 22px; cursor: pointer;}

.block-archives * {font-weight: normal !important;}
.block-archives br {display: none;}
.block-archives a {display: block;}

.block-stats li {display: block; float: left; margin-left: 22px;}
.block-stats li:first-child {margin-left: 0px;}

/* Кнопки */
.poll-buttons {padding: 10px 0px 10px 0px; text-align: center;}
.poll-buttons input .block-search-submit, .comment-block-search-submit, .vote-submit, .vote-result, .bbcodes#dosearch, .bbcodes#dofullsearch, #doclear, #doreset, .block-search-submit, table.pm input.bbcodes, .bbcodes .block-search-submit, .bbcodes {background: #c7af80; border: 1px solid #907e5c; color: #413b31; font: 10px Tahoma, Geneva, Sans-serif; padding: 4px 12px 4px 12px; height: 22px; cursor: pointer; margin-right: 10px;}
.vote-submit, .vote-result {float: left;}
#dofullsearch {width: 175px !important;}
#searchinput {width: 344px !important;}

/* Служебные стили */
.nopadd {padding-bottom: 0px !important;}
.notoppadd {margin-top: 4px;}
.padd {padding-top: 10px;}
.nopadding {padding-top: 0px;}
.noborder {border: 0px !important;}

.category-header {margin: 18px 0px; padding-bottom: 20px;}
.category-header div {border-left: 3px solid #d2a666; font: bold 1.4em/1em Tahoma, Geneva, Sans-serif; color: #000; padding-left: 14px;}
.shortnews {margin: 0 20px 20px 0; width: 47%;float: left;border-bottom: 1px solid #aa946c; padding-bottom: 20px;}
.shortnews-header {font:18px Tahoma, Geneva, Sans-serif; color: #000; padding-bottom: 2px; height: 55px; overflow: hidden;}
.shortnews-header a {text-decoration: none; color:#712c1c; font: bold 15px georgia; letter-spacing: -1px; text-transform: uppercase}
.shortnews-header span, .shortnews-header span a {text-transform: none!important; letter-spacing: 0px; text-decoration: none; color:#C6270B!important; font: normal 16px georgia}
.shortnews-header a:hover {text-decoration: none;}
.shortnews-header img {vertical-align: middle; padding: 0 0 0 2px;}
.shortnews-info {color: #808080; font: 1.1em Tahoma, Geneva, Sans-serif; padding-bottom: 15px;}
.shortnews-info li {display: inline;}
.shortnews-info a {color: #808080; text-decoration: underline;}
.shortnews-info a:hover {text-decoration: none;}
.shortnews-info del {padding: 0px 4px;}
.shortnews-text {color: #000; font: 1.1em/14px Tahoma, Geneva, Sans-serif; overflow: hidden; zoom: 1;}
.shortnews-text img {display: none;}
.shortnews-text img:first-child {display: block; width: 120px !important; float: left; padding: 3px 12px 0px 0px;}
.shortnews-info-bottom {overflow: hidden; zoom: 1; padding: 15px 2px 0px 0px;}
.shortnews-info-bottom li {float: right; font: 1.1em Tahoma, Geneva, Sans-serif; color: #000;}
.shortnews-info-bottom li.shortnews-rate {float: left; margin: -1px 0px 0px -2px;}
.shortnews-info-bottom a {color: #000; text-decoration: underline;}
.shortnews-info-bottom a:hover {text-decoration: none;}
.shortnews-info-bottom del {padding: 0px 4px;}
.shortnews-body {overflow: hidden; zoom: 1; }
.shortnews-body--preview {float: left; position: relative;}
.shortnews-body--preview img {position: relative; top: 22px;}
.shortnews-body--desc {font: 1.4em/21px "Times New Roman", Serif; margin-left: 95px;text-align: justify; height: 400px; overflow: hidden;}
.shortnews-body--desc img {display: none;}
.shortnews-body--more {float: right;font-size: 14px;}

.any-text {font: 1.4em/21px "Times New Roman", Serif; overflow: hidden; zoom: 1;}
.any-text p {margin: 0px; padding: 0px;}

.fullnews {border-bottom: 1px solid #aa946c; padding-bottom: 21px; margin-bottom: 29px;}
.fullnews-header, .page-header {color: #000; font: 20px Verdana; padding: 0px 0px 15px 2px;}
.fullnews-header img {position: relative; top: 2px; left: 2px;}
.fullnews-header h1 {font: 20px Verdana;display: inline;top: 6px;}
.page-header {padding-bottom: 13px;}

.fullnews-body {overflow: hidden; zoom: 1;}
.fullnews-body--preview {float: left; position: relative; top: 4px; left: 3px;}
.fullnews-body--preview img {position: relative; top: -4px; left: -3px; margin: -4px 0px 0px -3px;}
.fullnews-body--desc {font: 1.4em/21px "Times New Roman", Serif; margin-left: 326px;text-align: justify;}


.fullnews-body2 {overflow: hidden; zoom: 1;}
.fullnews-body2--preview {float: left; position: relative; top: 4px; left: 3px;}
.fullnews-body2--preview img {position: relative; top: -4px; left: -3px; margin: -4px 0px 0px -3px;}
.fullnews-body2--desc {font: 1.4em/21px "Times New Roman", Serif; margin-left: 0px;text-align: justify;}

.fullnews-info {overflow: hidden; zoom: 1; padding-top: 17px;}
.fullnews-info--bookinfo {float: left; width: 305px; margin-right: 20px;}
.fullnews-info--bookinfo h6 {padding-bottom: 20px;}
.fullnews-info--bookinfo li {font: 1.4em/1em "Times New Roman", Serif; background: url(../images/catlist-spacer.png) repeat-x 0px 11px; overflow: hidden; zoom: 1; padding-bottom: 7px;}
.fullnews-info--bookinfo li * {background: url(../images/body-bg.jpg);}
.fullnews-info--bookinfo li span {display: block; float: left;}
.fullnews-info--bookinfo li del {display: block; float: right;}
.fullnews-info--related ul {font: 1.4em/1em "Times New Roman", Serif; padding-top: 20px;}
.fullnews-info--related li {padding-bottom: 12px;}
.fullnews-info--related h2 {font: 16px Verdana;}
.links {border: 1px #AF9D73 solid;width: 493px;float: right;font: 16px tahoma;margin-top: 20px;padding: 10px;}

/* Новость */
.news {padding-bottom: 10px; margin-bottom: 20px; background: url(../images/spacer-h.png) repeat-x -1px 100%;}
.news.fullstory {background: 0px; margin-bottom: -9px;}
.news.fullstory .rating+.rating {display: none;}
/* Заголовок новости и внутряков */
.news-header, .page-title {font: bold 1.1em/18px Tahoma, Geneva, Sans-serif; color: #000; padding: 2px 0px 15px 0px; border-bottom: 1px solid #ccc; margin-bottom: 15px;}
.news-header img, .page-title img {position: relative; top: 3px;}
.news-header a, .page-title a {text-decoration: underline; color: #000;}
.news-header a:hover, .page-title a:hover {text-decoration: none;}
/* Служебный блок новости */
.news-info {font: 1.1em Tahoma, Geneva, Sans-serif; color: #909090; padding: 0px 0px 1px 0px; overflow: hidden; zoom: 1;}
.news-info li {display: block; float: left; height: 22px; padding-top: 11px;}
.news-info del {padding: 0px 12px; background: url(../images/spacer-vertical.png) no-repeat 50% 0px;}
.news-info .news-date {float: right; display: block; height: 22px; background: url(../images/bg-date.png) no-repeat 0px 0px; padding-top: 0px;}
.news-info .news-date span {display: block; float: left; height: 22px; background: url(../images/bg-date.png) no-repeat 100% 100%; padding: 0px 19px; line-height: 22px;}
.rating {zoom:1}
.news-info .rate {width: 93px; float: right; position: relative; top: -8px;}
.news-info a {color: #000; text-decoration: underline;}
.news-info a:hover {text-decoration: none;}
.news-info-bottom {font: 1.1em Tahoma, Geneva, Sans-serif; color: #909090; padding: 0px 0px 1px 0px; overflow: hidden; zoom: 1;}
.news-info-bottom li {display: block; float: right; height: 22px; padding-top: 11px;}
.news-info-bottom del {padding: 0px 12px; background: url(../images/spacer-vertical.png) no-repeat 50% 0px;}
.news-info-bottom a {color: #000; text-decoration: none;}
.news-info-bottom a:hover {text-decoration: underline;}
.news-info-bottom .news-tags {float: left;}
.news-info-bottom .news-tags a {color: #000; text-decoration: underline;}
.news-info-bottom .news-tags a:hover {text-decoration: none;}
/* Текст новости */
.news .text {color: #4b4b4b; font: 1.1em/14px Tahoma, Helvetica, Sans-serif; overflow: hidden; zoom: 1;}
.news .text a {color: #000; text-decoration: underline;}
.news .text a:hover {text-decoration: none;}
/* Сообщение об ошибке */
.error {padding: 0px 0px 20px 1px;}
/* Нижняя часть новости */
.news .news-comments {font: 1.1em Tahoma, Helvetica, Sans-serif;}
.news .news-comments a {color: #999; text-decoration: underline; margin-right: 20px;}
.news .news-comments a:hover {text-decoration: none;}
.news-views {overflow: hidden; zoom: 1; font: 1.1em Tahoma, Helvetica, Sans-serif; color: #4b4b4b; padding-top: 14px;}
.news-views a {color: #000; text-decoration: underline;}
.news-views a:hover {text-decoration: none;}
.news-views-left {float: left;}
.news-views-right {float: left; padding: 2px 0px 0px 16px;}
.news-views del {padding: 0px 10px 0px 10px; color: #aeaeae;}
h5 {color: #4b4b4b; font: bold 1.4em/42px Tahoma, Helvetica, Sans-serif; height: 43px; background: url(../images/bg-header.png) repeat-x 0px 0px; padding-left: 8px; margin-bottom: 11px;}

/* Опрос в новости */
.poll-list {color: #000; font: 1.4em/20px "Times New Roman", Serif; padding: 4px 0px 0px 30px; width: 90%;}

.g_spacer {border-bottom: 1px solid #a9966d; margin: 10px 0px 20px 0px;}

/* Комментарий */
.comment {color: #000; font: 1.1em/17px Tahoma, Helvetica, Sans-serif; overflow: hidden; zoom: 1; background: url(../images/spacer-h.png) repeat-x -1px 100%;padding-bottom: 18px; margin: 15px 0px 10px 0px;}
.comment-header {font: 0.9em Tahoma, Helvetica, Sans-serif; color: #909090; overflow: hidden; zoom: 1; padding-bottom: 2px;}
.comment-header a {color: #909090;}
.comment-header li {display: inline;}
.comment-header del {padding: 0px 4px; background: url(../images/spacer-vertical.png) no-repeat 55% 0px;}
.comment-header .comm-date {float: right;}
.comment-header .comm-date a {text-decoration: none; color: #4b4b4b;}
.comment-header .comm-date a:hover {text-decoration: underline;}
.comment-body {overflow: hidden; zoom: 1;}
.comment-options {position: absolute; right: 17px; margin-top: -26px;}
.comment a {text-decoration: underline;}
.comment a:hover {text-decoration: none;}
.comment-options del {padding: 0px 4px; background: url(../images/spacer-vertical.png) no-repeat 50% 0px;}
.comment-text {margin: 8px 0px 0px 173px; background: #fff; padding: 14px 20px 19px 20px;}
.comment-left {float: left; width: 173px; padding: 8px 0px 0px 0px; background: url(../images/comment.png) no-repeat 0px 8px;}
.comment-avatar {padding-bottom: 6px;}
.comment-user-group {text-align: center; width: 100px; height: 22px; background: url(../images/user-group.png) no-repeat 0px 0px; text-align: center; color: #666 !important; font: normal 10px/20px Tahoma, Geneva, Sans-serif !important;}
.comment-user-group * {color: #666 !important; font: normal 10px/20px Tahoma, Geneva, Sans-serif !important;}
.comment-footer {font: 0.9em Tahoma, Helvetica, Sans-serif; color: #b6b6b6; text-align: right; padding-top: 5px;}
.comment-footer del {padding: 0px 5px;}
.comment-footer a {color: #a3a3a3; text-decoration: underline;}
.comment-footer a:hover {text-decoration: none;}
.editinfo {font: italic 0.8em Tahoma, Helvetica, Sans-serif; color: #999; padding-top: 14px;}
.pm-footer {margin-left: 0px;}
.anchor {display: block; height: 1px; margin-bottom: -10px;}
.mass_comments_action {color: #4b4b4b; font: 1.1em/14px Tahoma, Helvetica, Sans-serif; background: url(../images/spacer-h.png) repeat-x -1px 100%; padding: 1px 0px 14px 0px; overflow: hidden; zoom: 1; text-align: right;}
.mass_comments_action .bbcodes {margin-bottom: -1px;}

/* Навигация по новостям */
.navigation {text-align: right; padding: 2px 8px 15px 0px; font: 1.4em "Times New Roman", Serif;}
.navigation .nav-prev {float: left; display: block;}
.navigation .nav-prev a  {color: #000; text-decoration: underline;}
.navigation .nav-next {float: right; display: block;}
.navigation .nav-next a  {color: #000; text-decoration: underline;}
.navigation .nav-center {text-align: center; display: block; color: #999;}
.navigation .nav-center * {margin: 0px 2px;}
.navigation a {text-decoration: underline;}
.navigation a:hover {text-decoration: none;}

/* Опрос */
.vote-title {padding-bottom: 10px; color: #000;}
.vote-list {color: #000; line-height: 20px; padding-bottom: 10px;}
.vote-list img, #dle-poll-list img {border: 1px solid #646465 !important;}
#dle-poll-list {padding-bottom: 10px;}
.vote-total {color: #010101;}

/* Формы */
textarea, select, input {font: 11px Tahoma, Geneva, Sans-serif; color: #6e6e6e;}
.any-form {font: 1.1em Tahoma, Helvetica, Sans-serif; color: #000;}
.any-form a {color: #000; text-decoration: underline;}
.any-form a:hover {text-decoration: none;}
.any-form h2 {padding-bottom: 10px;}
.any-form .form-bbcodes {width: 559px;}
.any-form label {display: block; margin-bottom: 10px;}
.any-form label label {display: block; margin-bottom: -10px;}
.any-form label span {display: block;}
.any-form label .input, #searchinput, .xfields input, .xprofile input, .xf input {background: #c7af80 !important; border: 1px solid #907e5c !important; color: #413b31 !important; font: 10px Tahoma, Geneva, Sans-serif !important; padding: 4px 3px 4px 3px !important; width: 250px !important;}
.any-form label select, .xfields select, .xprofile select {width: 262px !important; height: 22px; font: 11px Tahoma, Helvetica, Sans-serif; color: #4b4b4b;}
.any-form label textarea, .xfields textarea, .xprofile textarea {background: #c7af80; border: 1px solid #907e5c; color: #413b31; font: 10px Tahoma, Geneva, Sans-serif; padding: 4px 3px 4px 3px; width: 540px; overflow: hidden;}
.addcom-header {font: bold 1.4em/16px Tahoma, Helvetica, Sans-serif; color: #4b4b4b; padding-top: 15px;}
.addcom-form {margin-top: 15px;}
.full-editor .editor {width: 545px !important; height: 190px; border: 0px !important}
.full-editor .editor textarea {width: 543px !important; position: absolute; overflow: hidden; border: 1px solid #907e5c !important;}
.news.addnews {padding-bottom: 0px; margin-bottom: 20px;}
.news.addnews .send-form {padding: 20px 0px;}
.xfields font {position: relative !important; top: 1px !important; left: 3px !important;}

table td.search {text-align: left; font: 11px Tahoma, Helvetica, Sans-serif; color: #4b4b4b;}
table td.search select.rating {text-indent: 0px !important; color: #4b4b4b !important;}
table td.search select {width: 166px !important; height: 20px; font: 11px Tahoma, Helvetica, Sans-serif; color: #4b4b4b;}
table td.search #searchinput {width: 329px !important; margin: 0px 35px 10px 0px;}
#searchuser {width: 163px !important;}

.big-textarea {height: 200px; width: 503px; background: #fff; color: #4b4b4b; font: 12px Tahoma, Helvetica, Sans-serif; border: 1px solid #dbdbdb;}
#allow_subscribe {float: left; margin: -1px 5px 0px 0px;}
.admintag {padding-top: 10px;}
.admintag label {display: block; float: left; position: relative; margin: -14px 0px 0px 30px;}
.admintag input {display: block; clear: both;}
.addcom-not-logged label {display: inline !important; padding-right: 19px;}
.addcom-not-logged label input {margin-bottom: 18px; width: 210px;}
.addcom-not-logged-submit {margin-top: -35px !important;}


/* Статистика сайта */
.stat {line-height: 20px;}
.stat dt {overflow: hidden; zoom: 1;}
.stat dt span {display: block; float: left; width: 220px;}
.stat dd {display: block; font-weight: bold;}
.bigpadd {padding-bottom: 14px;}
.userstop {font: 1.1em Tahoma, Helvetica, Sans-serif; width: 96%; border: 0px; padding: 0px;}
.userstop td {border-collapse: collapse; padding: 0px;}
.userstop a {color: #000; text-decoration: underline;}
.userstop a:hover {text-decoration: none;}

/* Профиль */
.userinfo {line-height: 20px;}
.userinfo li {margin-left: 120px;}
.userinfo li.photo {position: absolute; margin-left: 0px; *margin-left: -120px;}
.userinfo .rating ul {margin: 6px 0px 0px 8px;}
.userinfo .group {padding: 6px 0px 0px 0px; text-align: center;}

/* Дополнительные поля */
.xf {width: 100%;}
.xf td.addnews {padding-bottom: 2px;}
.xf td {display: block !important;}
.xf font {top: -13px; position: relative; left: -10px;}

div#dle-content {padding: 0 15px 0 0}

/* Подвал */
#footer {float: left;margin-top: 15px;font-size: 14px;border-top: 1px #AF9C73 solid;padding: 20px 0px 0 0px;color:#222;width: 1000px;}
#footer a {text-decoration: none;color:#000;}
#footer .count {float: right;}
/* DLE default styles */
#busy_layer {display: none !important; width: 0px !important; height: 0px !important; z-index: -9999px !important; position: absolute !important; left: -9999px !important; top: -9999px !important;}
/* Цитата и скрытый текст */
.title_quote {color: #413b31; background: #c7af80; border: 1px dotted #907e5c; border-bottom: 0; font-weight: bold; padding: 5px; margin-top: 6px;}
.quote {color: #413b31; background: #c7af80; border: 1px dotted #907e5c; text-align: justify; padding: 5px;}
/* Тег SPOILER */
.title_spoiler {color: #413b31; background: #c7af80; border: 1px dotted #907e5c; font-weight: bold; padding: 5px; margin-top: 6px;}
.title_spoiler img {margin: 0; padding: 0;}
.text_spoiler {color: #413b31; background: #c7af80; border: 1px dotted #907e5c; border-top: 0; text-align: justify; padding: 5px;}
/* Tэг CODE */
.scriptcode {color: #413b31; background: #c7af80; border: 1px dotted #907e5c; text-align: left; padding: 5px; margin-top: 6px;}
.title_quote, .quote, .title_spoiler, .text_spoiler, .scriptcode {font-size: 0.8em; font-family: Tahoma, Geneva, Sans-serif;}
/* Календарь */
.calendar {color: #000; margin-left: 2px; font: 11px Verdana, Geneva, Sans-serif;}
.calendar * {font-weight: normal !important;}
.calendar a {color: #000; text-decoration: underline;}
.calendar a:hover {text-decoration: none;}
.calendar td, th {padding: 6px;}
.day-current {border: 1px solid #c7af80;}
.weekday {color: #413b31;}
.monthselect {font: 11px Arial, Helvetica, Sans-serif; color: #000;}
/* Рейтинг статьи */
.rating {color: #555555; font-size: 11px; font-family: tahoma; width: 85px; height: 16px; text-indent: -9999px;}
.unit-rating {list-style: none; margin: 0px; padding: 0px; width: 85px; height: 16px; position: relative; background-image: url(../dleimages/rating.gif); background-position: top left; background-repeat: repeat-x;}
.unit-rating li {text-indent: -90000px; padding: 0px; margin: 0px; float: left;}
.unit-rating li a {display: block; width: 17px; height: 16px; text-decoration: none; text-indent: -9000px; z-index: 17; position: absolute;	padding: 0px;}
.unit-rating li a:hover {background-image: url(../dleimages/rating.gif); background-position: left center; z-index: 2; left: 0px;}
.unit-rating a.r1-unit {left: 0px;}
.unit-rating a.r1-unit:hover {width: 17px;}
.unit-rating a.r2-unit {left: 17px;}
.unit-rating a.r2-unit:hover {width: 34px;}
.unit-rating a.r3-unit {left: 34px;}
.unit-rating a.r3-unit:hover {width: 51px;}
.unit-rating a.r4-unit {left: 51px;}	
.unit-rating a.r4-unit:hover {width: 68px;}
.unit-rating a.r5-unit {left: 68px;}
.unit-rating a.r5-unit:hover {width: 85px;}
.unit-rating li.current-rating {background-image: url(../dleimages/rating.gif); background-position: left bottom; position: absolute; height: 16px; display: block; text-indent: -9000px; z-index: 1;}
/* BB коды */
.editor_button {float: left; cursor: pointer; padding-left: 2px; padding-right: 2px;}
.editor_buttoncl {float: left; cursor: pointer; padding-left: 1px; padding-right: 1px; border-left: 1px solid #bbbbbb; border-right: 1px solid #bbbbbb;}
.editbclose {float: right; cursor: pointer;}
.editor_button select {font-family: tahoma; font-size: 11px;}
.editor_button img, .editbclose img, .editor_button_brk img {margin: 0; padding: 0;}
/* Дополнительные поля новостей */
.xfields textarea {color: #555; font-size: 11px; font-family: tahoma; width: 320px; height: 86px; border: 1px solid #e0e0e0; background-color: #ffffff;}
.xfields input {color: #555555; font-size: 11px; font-family: tahoma; width: 300px; height: 14px; border: 1px solid #e0e0e0; background-color: #ffffff;}
.xfields select {color: #555555; font-size: 11px; font-family: tahoma; height: 18px; border: 1px solid #e0e0e0; background-color: #ffffff;}
/* Дополнительные поля профиля пользователей */
.xprofile textarea {color: #555555; font-size: 11px; font-family: tahoma; width: 320px; height: 86px; border: 1px solid #e0e0e0; background-color: #ffffff;}
.xprofile input {color: #555555; font-size: 11px; font-family: tahoma; width: 250px; height: 14px; border: 1px solid #e0e0e0; background-color: #ffffff;}
/* Персональные сообщения */ 
table.pm input.bbcodes {margin: 10px 0px 20px 0px; position: relative; right: -32px;}
.pm_head {padding-top: 15px;}
.pm_list {color: #000; line-height: 22px;}
.pm_list img {display: none !important;}
.pm_list a {color: #000;}
.pm-body {font: 1.2em/14px Tahoma, Sans-serif; padding-bottom: 10px;}
/* Выпадающее меню */
#dropmenudiv {border: 1px solid #ccc; font: normal 10px/20px 'Verdana'; margin: 2px;}
#dropmenudiv a {display: block; text-indent: 3px; text-decoration: none; color: #666; background: #fff; border: 1px solid #eee; padding: 1px 0px;}
#dropmenudiv a:hover {background: #eee; color: #000;}
/* Уведомление о получении новых PM */
#newpm {position: absolute; width: 400px; padding: 4px; background-color: #fdfdfd; border: 1px solid #bbb; font-family: verdana; color: #757575; line-height: 135%;}
#newpmheader {padding: 2px 5px 0px 5px; height: 20px; color: #ffffff; font-weight: bold; background-color: #000; font-family: verdana; cursor: move;}
#newpm a {background: transparent; color: #333; text-decoration: none;}
#newpm a:hover {background: transparent; color: #333; text-decoration: underline;}
#newpmheader a {color: #fff; text-decoration: none;}
/* Ссылка на скачивание прикрепленного файла */
.attachment {color: #808080;}
/* Поиск по сайту и результаты поиска */
/*.textin {color: #555555; font-size: 11px; font-family: tahoma; border: 1px solid #e0e0e0; text-decoration: none; padding-left: 3px; background-color: #fff;}*/
.sresult {text-align: justify; font-weight: normal; line-height: 16px; font-family: tahoma; font-size: 12px; color: #555555;}
/* показ оригинальной картинки загруженной на сайт из уменьшенной копии */
.highslide-wrapper, .highslide-outline {background: #FFFFFF;}
.highslide-image {border: 2px solid #FFFFFF;}
.highslide-active-anchor {visibility: hidden;}  
.highslide-active-anchor img {visibility: hidden;}
.highslide-dimming {background: black;}
.highslide-html {background-color: white;}
.highslide-html-content {display: none;}
.highslide-loading {display: block; color: #ffffff; font-size: 9px; font-weight: bold; text-decoration: none; padding: 3px; border: 1px solid #fff; background: #000;}
a.highslide-full-expand {background: url(../dleimages/fullexpand.gif) no-repeat; display: block; margin: 0 10px 10px 0; width: 34px; height: 34px;}
.highslide-footer {height: 11px;}
.highslide-footer .highslide-resize {float: right; height: 12px;width: 11px; background: url(../dleimages/resize.gif);}
.highslide-resize {cursor: nw-resize;}
.highslide-display-block {display: block;}
.highslide-display-none {display: none;}
.highslide-caption {display: none; padding: 5px; background: white;}
.highslide-controls {width: 195px; height: 40px; background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat; margin: 10px 15px 10px 0px;}
.highslide-controls ul {position: relative; left: 15px; height: 40px; list-style: none; margin: 0; padding: 0; background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;}
.highslide-controls li {float: left; padding: 5px 0;}
.highslide-controls a {background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif); display: block; float: left; height: 30px; width: 30px;outline: none;}
.highslide-controls a.disabled {cursor: default;}
.highslide-controls a span {display: none;}
.highslide-controls .highslide-previous a {background-position: 0 0;}
.highslide-controls .highslide-previous a:hover {background-position: 0 -30px;}
.highslide-controls .highslide-previous a.disabled {background-position: 0 -60px !important;}
.highslide-controls .highslide-play a {background-position: -30px 0;}
.highslide-controls .highslide-play a:hover {background-position: -30px -30px;}
.highslide-controls .highslide-play a.disabled {background-position: -30px -60px !important;}
.highslide-controls .highslide-pause a {background-position: -60px 0;}
.highslide-controls .highslide-pause a:hover {background-position: -60px -30px;}
.highslide-controls .highslide-next a {background-position: -90px 0;}
.highslide-controls .highslide-next a:hover {background-position: -90px -30px;}
.highslide-controls .highslide-next a.disabled {background-position: -90px -60px !important;}
.highslide-controls .highslide-move a {background-position: -120px 0;}
.highslide-controls .highslide-move a:hover {background-position: -120px -30px;}
.highslide-controls .highslide-full-expand a {background-position: -150px 0;}
.highslide-controls .highslide-full-expand a:hover {background-position: -150px -30px;}
.highslide-controls .highslide-full-expand a.disabled {background-position: -150px -60px !important;}
.highslide-controls .highslide-close a {background-position: -180px 0;}
.highslide-controls .highslide-close a:hover {background-position: -180px -30px;}

/* Облако тегов */
.clouds_xsmall {font-size: 14px;}
.clouds_small {font-size: 16px;}
.clouds_medium {font-size: 18px;}
.clouds_large {font-size: 20px;}
.clouds_xlarge {font-size: 22px;}

.book_not_found{font-size:18px;}